Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja-> Przywitaj się. Wątki z problemami zamieszczone w dziale "Przywitaj się" będą usuwane.

Autor Wątek: (Rozwiązane) Sparkylinux 3,0 rc mate (64)  (Przeczytany 1508 razy)

Offline irkarlik

  • Newbie
  • *
  • Wiadomości: 37
(Rozwiązane) Sparkylinux 3,0 rc mate (64)
« dnia: Lipiec 14, 2013, 09:49:47 pm »
Nie moge uaktualnić systemu. Wiem że to moja wina, ponieważ źle dodawałem repozytorium chcąc zainstalować i-nex'a. Teraz gdy wpisuję apt-get(lub aptitude) update wyświetla mi  "E: Nie udało się odnaleźć sterownika metody /usr/lib/apt/methods/https."  Nie wiem jak to wszystko cofnąć, a nie chcę wgrywać od początku całego systemu. Czy mógłbym prosić o pomoc. :?
« Ostatnia zmiana: Lipiec 19, 2014, 06:15:00 am wysłana przez irkarlik »

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 1527
Odp: Sparkylinux 3,0 rc mate (64)
« Odpowiedź #1 dnia: Lipiec 15, 2013, 01:20:39 am »
W pierwszej kolejności sprawdź repozytoria w pliku /etc/apt/sources.list oraz pliki w katalogu /etc/apt/sources.list.d/

Usuń dodane przez Ciebie repozytoria a następnie odśwież listę pakietów (apt-get update).
« Ostatnia zmiana: Lipiec 15, 2013, 01:20:39 am wysłana przez 2 »
Nic nie jest tak proste, jak się wydaje.
Danielle Steel

Offline irkarlik

  • Newbie
  • *
  • Wiadomości: 37
Odp: Sparkylinux 3,0 rc mate (64)
« Odpowiedź #2 dnia: Lipiec 15, 2013, 06:26:06 am »
Witam Cię Pavroo i bardzo dziękuję za pomoc! Poprzednio i teraz Twoje rady okazały się skuteczne. Jeszcze raz dziękuję :)  
« Ostatnia zmiana: Lipiec 15, 2013, 06:26:06 am wysłana przez 588 »